Subject: [os2genau_digest] No. 1179
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 3 Sep 2005 00:02:22 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 02 September 2005
 Number  1179
**************************************************

Subjects for today
 
1   ADSL Router : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
1  Re:  ADSL Router : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  Re:  ADSL Router : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  ADSL Router : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Fri, 02 Sep 2005 17:11:55 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:   ADSL Router

I have a Netcomm 1300  4 port router for my ADSL connection. This allows 2 computers to each 
access the Internet.

Can I use the router to connect the 2 computers Peer-to-Peer?
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Fri, 02 Sep 2005 09:59:02 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  ADSL Router

Peter Rehfisch schreef:

>I have a Netcomm 1300  4 port router for my ADSL connection. This allows 2 computers to each 
>access the Internet.
>
>Can I use the router to connect the 2 computers Peer-to-Peer?
>
>  
>
I'm using an adsl device-router that way. And on top of that partly in 
wireless mode.

It won't be/isn't peer to peer, but to connect computers is what routers 
are meant for after all. Actually, to call the router a "junction" would 
better describe what it does.

Assuming the device supports dhcp (and the NICs had been installed 
properly on all computers), the basic steps:

- let the router dynamicly assign an IP address to each router, then

- setup an ftp account (= password) at each computer (in order to do so, 
you need tcpcfg2 )

- Acquire a registered copy of Netdrive which will enable you to 
copy/move/edit from each station (computer) at/to each station 
(computer). Netdrive is the fun part in the game. And I couldn't do 
without anymore.

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 02 Sep 2005 21:16:56 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  ADSL Router

On Fri, 02 Sep 2005 09:59:02 +0200, Kris Steenhaut wrote:

>
>
>Peter Rehfisch schreef:
>
>>I have a Netcomm 1300  4 port router for my ADSL connection. This allows 2 computers to each 
>>access the Internet.
>>
>>Can I use the router to connect the 2 computers Peer-to-Peer?
>>
>>  
>>
>I'm using an adsl device-router that way. And on top of that partly in 
>wireless mode.
>
>It won't be/isn't peer to peer, but to connect computers is what routers 
>are meant for after all. Actually, to call the router a "junction" would 
>better describe what it does.
>
>Assuming the device supports dhcp (and the NICs had been installed 
>properly on all computers), the basic steps:
>
>- let the router dynamicly assign an IP address to each router, then
>
>- setup an ftp account (= password) at each computer (in order to do so, 
>you need tcpcfg2 )
>
>- Acquire a registered copy of Netdrive which will enable you to 
>copy/move/edit from each station (computer) at/to each station 
>(computer). Netdrive is the fun part in the game. And I couldn't do 
>without anymore.

Why not simply run netbios over IP?

No netdrive.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 02 Sep 2005 13:52:29 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  ADSL Router

Chris Graham [WarpSpeed] schreef:

>>(computer). Netdrive is the fun part in the game. And I couldn't do 
>>without anymore.
>>    
>>
>
>Why not simply run netbios over IP?
>
>  
>
Simple?

Explain please. Prego mi spieghi.

>No netdrive.
>
>  
>
To save a fistfull pennies?

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------